### Method

# GdkX11.X11Display.get_glx_version

#### Declaration [src]

    gboolean
    gdk_x11_display_get_glx_version (
      GdkDisplay* display,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the version of the GLX implementation.

#### Parameters

`major` | `int*`
| return location for the GLX major version
| Direction: out
| Ownership of the data is transferred to the callee
`minor` | `int*`
| return location for the GLX minor version
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if GLX is available